Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd 's Statement about IPR related to RFC 7652

From: IETF Secretariat <[email-masked]>
Date: Fri, 09 Dec 2016 07:59:59 -0800

Dear Margaret Wasserman, Sam Hartman, Tirumaleswar Reddy, Dacheng Zhang:

An IPR disclosure that pertains to your RFC entitled "Port Control Protocol
(PCP) Authentication Mechanism" (RFC7652) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2921/). The title of the
IPR disclosure is "Huawei Technologies Co.,Ltd 's Statement about IPR
related to RFC 7652"

Thank you

IETF Secretariat